.paragraph--type--links {
  margin-bottom: 3.75rem;
  border-top: 5px solid #B24D34;
  padding: 0.85rem 0; }
  @media (min-width: 55em) {
    .paragraph--type--links {
      margin-bottom: 5rem; } }
  .paragraph--type--links a {
    color: #323232;
    font-family: "Avenir LT W01_95 Black1475556";
    padding-right: 1rem;
    position: relative;
    text-decoration: none;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    padding-right: .75rem; }
    @media (min-width: 55em) {
      .paragraph--type--links a {
        padding-right: 1.5rem; } }
    .paragraph--type--links a::after {
      color: #CC9D39;
      content: ' \00BB';
      margin-left: 0.75rem;
      position: absolute;
      right: 0;
      -webkit-transition: all 0.2s ease-in-out;
      transition: all 0.2s ease-in-out; }
    .paragraph--type--links a:hover {
      text-decoration: none; }
      .paragraph--type--links a:hover::after {
        right: -0.25rem; }
    @media (min-width: 55em) {
      .paragraph--type--links a {
        padding-right: 1rem; } }
  .paragraph--type--links .field__item {
    margin-bottom: 0.75rem; }
    .paragraph--type--links .field__item:last-child {
      margin-bottom: 0; }
